# Trallet | Your Travel Wallet

## Description
Organization is an essential component in our life, especially during the last period where every day could have different rules.
Trallet is your simple virtual document holder that makes your life easier. In addition, to make it easy for you to travel from one country to another, Trallet updates in real time all restrictions due to CoViD-19 and reminds you in advance which documents to take to the airport or to your favorite grocery store!

## Installation
1. Make sure you have [GoLang 1.16](https://golang.org/dl/#go1.16.8) up on your machine.
2. Clone the repository and place it [inside the $GOPATH](https://golang.org/doc/gopath_code)

## Usage
1. Go to the [Heroku page of the project](https://trallet.herokuapp.com/) and start your experience with the first demo of our web-app!

## Guide
Register (or login if you already have an account) and access the main page of Trallet.
Inside you can move to the Wallet section where you will have access to all your uploaded documents and their information.
In beta, on the other hand, you can reach the travel portal at the following [link](https://trallet.herokuapp.com/gate/manager).

## Project informations
**Name:** Trallet | Your Travel Wallet

**Developers:**
- @vano2903
- @fradgg
- @andreamorandi2612

**Tags:**
- Hackathon 2021
- CoViD-19
- Travel
- Wallet
